/*@font-face {
    font-family: 'Bebas Neue Cyrillic';
    src: url('BebasNeueCyrillic.eot');
    src: local('Bebas Neue Cyrillic'), local('BebasNeueCyrillic'),
        url('BebasNeueCyrillic.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueCyrillic.woff2') format('woff2'),
        url('BebasNeueCyrillic.woff') format('woff'),
        url('BebasNeueCyrillic.ttf') format('truetype'),
        url('BebasNeueCyrillic.svg#BebasNeueCyrillic') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}*/
@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueRegular.eot');
    src: local('Bebas Neue Regular Regular'), local('BebasNeueRegular'),
        url('BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('BebasNeueRegular.woff2') format('woff2'),
        url('BebasNeueRegular.woff') format('woff'),
        url('BebasNeueRegular.ttf') format('truetype'),
        url('BebasNeueRegular.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Franklin Gothic';
    src: url('FranklinGothic-Medium.eot');
    src: local('Franklin Gothic Medium'), local('FranklinGothic-Medium'),
        url('FranklinGothic-Medium.eot?#iefix') format('embedded-opentype'),
        url('FranklinGothic-Medium.woff2') format('woff2'),
        url('FranklinGothic-Medium.woff') format('woff'),
        url('FranklinGothic-Medium.ttf') format('truetype'),
        url('FranklinGothic-Medium.svg#FranklinGothic-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeue-Regular.eot');
    src: local('Bebas Neue Regular'), local('BebasNeue-Regular'),
        url('BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
        url('BebasNeue-Regular.woff2') format('woff2'),
        url('BebasNeue-Regular.woff') format('woff'),
        url('BebasNeue-Regular.ttf') format('truetype'),
        url('BebasNeue-Regular.svg#BebasNeue-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}*/

@font-face {
    font-family: 'Franklin Gothic Book';
    src: url('FranklinGothic-Book.eot');
    src: local('Franklin Gothic Book'), local('FranklinGothic-Book'),
        url('FranklinGothic-Book.eot?#iefix') format('embedded-opentype'),
        url('FranklinGothic-Book.woff2') format('woff2'),
        url('FranklinGothic-Book.woff') format('woff'),
        url('FranklinGothic-Book.ttf') format('truetype'),
        url('FranklinGothic-Book.svg#FranklinGothic-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

